<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">49.610000610352</MDI>
      <MDI key="STATISTICS_MEAN">31.169660564977</MDI>
      <MDI key="STATISTICS_MINIMUM">3.7950000762939</MDI>
      <MDI key="STATISTICS_STDDEV">4.2461291156618</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
